<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Luzuk Premium
 */
$luzuk_lite_single_breadcrumb_section = get_theme_mod('luzuk_lite_single_breadcrumb_section', '1');
$luzuk_lite_single_tags_section = get_theme_mod('luzuk_lite_single_tags_section', '1');
$luzuk_lite_authorbox_section = get_theme_mod('luzuk_lite_authorbox_section', '1');
$luzuk_lite_relatedposts_section = get_theme_mod('luzuk_lite_relatedposts_section', '1');

get_header(); ?> 
<?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header" <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; "<?php endif ?> >
    <div class="overlay1"></div>
    <div class="container">
        <?php the_title( '<h1 class="ht-main-title ">', '</h1>' ); ?>
        <div class="clearfix"></div>
    </div>
       <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') :
          ?>
          <div class="breadcrumbbox ">
                  <div class='button top-bttn'><?php luzuk_lite_the_breadcrumb(); ?></div>
                  <!--  <?php //luzuk_lite_the_breadcrumb(); ?> -->
          </div>
      <?php endif ?>     
</header><!-- .entry-header --> 
<main id="innerpage-box">
    <div class="container">
        <div class="inner_contentbox">
            <div class="col-md-8 col-sm-8 ">
                <div id="content-box" class="innerpage-whitebox">
                    <article class="article">       
                        <?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
                        <div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>
                            <div class="single_post">                               
                               <!-- Start Content -->
                               <div id="content" class="post-single-content box mark-links">
                                <?php the_content(); ?>                           
                                
                                <?php if($luzuk_lite_single_tags_section == '1') { ?>
                                    <!-- Start Tags -->
                                    <div class="tags"><?php the_tags('<span class="tagtext">'.__('Tags','Luzuk Premium').':</span>',', ') ?></div>
                                    <!-- End Tags -->
                                <?php } ?>
                            </div><!-- End Content -->
                            <?php comments_template( '', true ); ?>
                            </div>
                        </div>
                    <?php endwhile; ?>
                </article>
                </div>
          </div>

        <div class="col-md-4 col-sm-4">
            <div id="secondary" class="widget-area">
                <?php dynamic_sidebar('luzuk-services-sidebar'); ?>
            </div>
        </div>
        <div class="clearfix"></div>

        </div>
  
  <div class="clearfix"></div>
</div>
</main>
<?php get_footer(); ?>
