<?php
/**
 * Template Name: Contact Page
 *
 * @package Luzuk Premium
 */
get_header(); 
?>
  <?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header"  <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:auto; "<?php endif ?> >


    <div class="overlay1"></div>
    <div class="container">
        <?php the_title( '<h1 class="ht-main-title ">', '</h1>' ); ?>
        <div class="clearfix"></div>
    </div>
       <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') :
          ?>
          <div class="breadcrumbbox ">
                  <div class='button top-bttn'><?php luzuk_lite_the_breadcrumb(); ?></div>
                  <!--  <?php //luzuk_lite_the_breadcrumb(); ?> -->
          </div>
      <?php endif ?>     
</header><!-- .entry-header --> 

<main id="innerpage-box">
	<div class="container">
		<div class="inner_contentbox">
		
	<div class="ht-contactus-wrap innerpage-whitebox">
<?php 
	
	$address = get_theme_mod('luzuk_contactus_address', 'Add Contact Address here..');
	$addressdata1 = get_theme_mod('luzuk_contactus_addressdata1', '');
	$addressdata2 = get_theme_mod('luzuk_contactus_addressdata2', '');

	$email = get_theme_mod('luzuk_contactus_email', 'info@gmail.com');
	$phone = get_theme_mod('luzuk_contactus_phone', '+91 8542971254');
	$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your shortcode through customizer');

	$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');

	$luzuk_contactus_maptitle = get_theme_mod('luzuk_contactus_maptitle', 'LOOKING FOR SUPPORT? WE WILL LOVE TO HELP YOU OUT WITH YOUR QUERIES.');



	$luzuk_contactus_formtitle = get_theme_mod('luzuk_contactus_formtitle', 'Enquiry Now');

	$luzuk_contactus_mailatitle = get_theme_mod('luzuk_contactus_mailatitle', 'EMAIL US');
	$luzuk_contactus_phonetitle = get_theme_mod('luzuk_contactus_phonetitle', 'CALL US');
	$luzuk_contactus_addtitle = get_theme_mod('luzuk_contactus_addtitle', 'LOCATION');
	$luzuk_contactus_num1 = get_theme_mod('luzuk_contactus_num1', '01');
	$luzuk_contactus_num2 = get_theme_mod('luzuk_contactus_num2', '02');
	$luzuk_contactus_num3 = get_theme_mod('luzuk_contactus_num3', '03');

	$luzuk_contactus_subtitle = get_theme_mod('luzuk_contactus_subtitle', 'OUR CONTACT');
	$luzuk_contactus_maintitle = get_theme_mod('luzuk_contactus_maintitle', 'We Are Here To Help You ');
	$luzuk_contactus_text = get_theme_mod('luzuk_contactus_text', 'Got a project in mind? We’d love to hear about it. Take five minutes to fill out our project form so that we can get to know you and understand your project.');

?>
		<div id="ht-contactus-wrap">
			<div class="row">
				<div class="detailbx ">
					<div class="detailbx-inn">
						<div class="subtitle inner-area-title"><?php echo ($luzuk_contactus_subtitle);  ?></div>
						<h2 class="maintitle inner-area-title"><?php echo ($luzuk_contactus_maintitle);  ?></h2>
						<p class="con-txt"><?php echo ($luzuk_contactus_text);  ?></p>
					</div>
					<div class="clearfix"></div>
					<?php if($email || $luzuk_contactus_mailatitle || $luzuk_contactus_num1){ ?>
					<div class="col-md-4 ">
						<div class="contact_area">
							<div class="num inner-area-title"><?php echo ($luzuk_contactus_num1);  ?></div> 
							<div class="contact_l_area wow bounceInRight" data-wow-duration="1s">
								<i class="fa fa-envelope tada midix infinite" aria-hidden="true"></i>
							</div>
							<div class="contact-info wow bounceInRight" data-wow-duration="1s"> 
								<?php if($luzuk_contactus_mailatitle){ ?>
								<div class="contact-label inner-area-title">
									<?php echo ($luzuk_contactus_mailatitle);  ?>
								</div>
								<?php } ?>
								<a href="mailto:<?php echo $email;?>"><?php echo $email;?></a> 
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
					<?php } ?>
							
					<?php if($phone || $luzuk_contactus_phonetitle){ ?>
					<div class="col-md-4 ">
						<div class="contact_area">
							<div class="num inner-area-title"><?php echo ($luzuk_contactus_num2);  ?></div> 
							<div class="contact_l_area wow bounceInRight" data-wow-duration="2s">
								<i class="fa fa-phone tada midix infinite" aria-hidden="true"></i>
							</div>
							
							<div class="contact-info wow bounceInRight" data-wow-duration="2s"> 
							<?php if($luzuk_contactus_phonetitle){ ?>
								<div class="contact-label inner-area-title">
									<?php echo ($luzuk_contactus_phonetitle);  ?>
								</div>
								<?php } ?> 
									<a href="tel:<?php echo $phone;?>"><?php echo $phone;?></a>
							 </div>
							<div class="clearfix"></div>	
						</div>
					</div>
					<?php } ?>

					<?php if($luzuk_contactus_addtitle || $address || $addressdata1 || $addressdata2){ ?>
					<div class="col-md-4 ">
						<div class="contact_area">
							<div class="num inner-area-title"><?php echo ($luzuk_contactus_num3);  ?></div>
							<div class="contact_l_area wow bounceInRight" data-wow-duration="3s">
								<i class="fa fa-map-marker tada midix infinite" aria-hidden="true"></i>
							</div>
							<div class="contact-info wow bounceInRight" data-wow-duration="3s">
								<?php if($luzuk_contactus_addtitle){ ?>
								<div class="contact-label inner-area-title">
									<?php echo ($luzuk_contactus_addtitle);  ?>
								</div>
								<?php } ?>
								<?php echo nl2br($address); ?>
								<?php echo nl2br($addressdata1); ?>
								<?php echo nl2br($addressdata2); ?> 
							</div>
							<div class="clearfix"></div>
						</div>	
					</div>
					<?php } ?>
					<div class="clearfix"></div>
				</div>
				<div class="col-md-12">
					 <div class="col-md-6 col-sm-6 col-xs-12 "> 
						<?php if($luzuk_contactus_formtitle || $luzuk_contactus_formtext ){ ?>
						<div class="Address_area ">
							
							<h4 class="wow bounceInLeft" data-wow-duration="2s"><?php if($luzuk_contactus_formtitle){ ?>
								<?php echo ($luzuk_contactus_formtitle);  ?>
							</h4>
							<?php } ?>
							<div class="clearfix"></div>
							<div class="contact-page-form " data-wow-duration="3s">
							<p><?php echo do_shortcode($shortcode);?></p>
							<div class="clearfix"></div>
							</div>
							</div>
						<?php } ?>
				
					 </div> 
					 <div class="col-md-6 col-sm-6 col-xs-12">
						<div class="aboutimgbox1 padding1">
						
						<div class="ripple-background">
							<div class="shape">
								<svg class="svg">
									<clipPath id="my-clip-path" clipPathUnits="objectBoundingBox"><path d="M0.138,0.713 c0.004,0.004,0.008,0.008,0.012,0.012 c0.048,0.049,0.038,0.118,0.08,0.174 c0.045,0.061,0.117,0.093,0.191,0.1 c0.158,0.014,0.247,-0.178,0.27,-0.207 c0.044,-0.055,0.11,-0.09,0.177,-0.108 c0.088,-0.024,0.132,-0.08,0.132,-0.152 c0,-0.093,-0.061,-0.113,-0.072,-0.209 c-0.009,-0.071,0.085,-0.197,-0.042,-0.295 c-0.12,-0.092,-0.211,0.063,-0.374,0.06 c-0.065,-0.001,-0.213,-0.053,-0.278,-0.05 S0.099,0.064,0.061,0.119 c-0.034,0.049,-0.034,0.1,-0.016,0.154 c0.02,0.059,0.002,0.13,-0.022,0.186 C0.013,0.48,0.002,0.501,0,0.525 c-0.001,0.018,0.004,0.036,0.011,0.052 C0.039,0.636,0.094,0.67,0.138,0.713"></path></clipPath>
								</svg>
								<div class="clipped-border">
									<div class="clipped">
										<div class="contactbx-img " >
											<?php 
												$contactbx_image = get_theme_mod('contactbx_image');
												if(!empty($contactbx_image)){
													echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($contactbx_image).'" class="img-responsive secondry-bg-img" />';
												}else{
													echo '<img alt="contacte" src="'.get_template_directory_uri().'/images/contact1.jpg" class="img-responsive" />';
												}

											?>
											</div>
									</div>
								</div>
							</div>
						</div>
					</div> 	

					</div>
				</div>
				
			</div>
		</div>
	</div>	
	<div class="clearfix"></div>
    </div>

</div>
<div class="contact-mapbox " data-wow-duration="3s">
					<?php echo $iframe; ?>
				<div class="clearfix"></div>	
				</div>
</main>
<?php get_footer(); ?>